*
{ 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000;
	text-align: left;
	background: #007abb url('../images/Background.jpg') no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-size: cover;
}
div,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p
{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li
{
	font-weight: normal;
	/* font-size: 10px;
	line-height: 10px; */
}
strong { font-weight: bold; }
em { font-style: italic; }
a { text-decoration: none; cursor: pointer; }
img { border-style: none; }
:focus  { outline: 0; }

#bcr_title, #omniturecode { display: none; }

#bcr_main
{
	position: relative;
	width: 667px;
	margin: 12px auto;
	background-color: #2e3744;
	opacity: 0.8;
	-webkit-box-shadow: 6px 6px 12px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 	6px 6px 12px 0px rgba(0,0,0,0.6);
	box-shadow: 		6px 6px 12px 0px rgba(0,0,0,0.6);
}
	
	#bcr_top
	{
		position: relative;
		width: 100%;
		height: 610px;
	}
		#bcr_headline { position: absolute; left: 48px; top: 34px; width: 576px; height: 87px; background: transparent url('../images/headline.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_txt { position: absolute; left: 22px; top: 141px; width: 622px; height: 58px; background: transparent url('../images/txt.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_cta
		{
			text-indent: -9999px;
			overflow: hidden;
		}
			.bcr_thank_you #bcr_cta { display: none; }
			#bcr_cta a { display: block; position: absolute; left: 215px; top: 198px; width: 236px; height: 36px; background: transparent url('../images/cta.png') no-repeat 0 0; } #bcr_cta a:hover { background-position: 0 -36px; }
		#bcr_tv { position: absolute; left: 16px; top: 232px; width: 368px; height: 357px; background: transparent url('../images/tv.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_phone { position: absolute; left: 416px; top: 305px; width: 235px; height: 284px; background: transparent url('../images/phone.png') no-repeat 0 0; text-indent: -9999px; }

#bcr_tab_wrapper { position: relative; width: 447px; margin: 0 auto 20px auto; padding-top: 25px; }
	#bcr_tab_entry { position: absolute; left: 0px; top: 0px; width: 133px; height: 26px; background: transparent url('../images/tab_entry.png') no-repeat 0 -26px; text-indent: -9999px; cursor: pointer; }
	#bcr_tab_rules { position: absolute; left: 140px; top: 0px; width: 133px; height: 26px; background: transparent url('../images/tab_rules.png') no-repeat 0 -26px; text-indent: -9999px; }
		#bcr_tab_rules a { display: block; position: absolute; left: 0; top: 0; width: 133px; height: 26px; }
	#bcr_box { width: 447px; background-color: #fff; border: 5px solid #000; }
		#bcr_box div
		{
			display: none;
			width: 436px;
			padding: 20px;
			background-color: #fff;
		}
		#bcr_entry { min-height: 400px; }

#bcr_footer
{
	position: relative;
	width: 100%;
	height: 175px;
}
	#bcr_legal,
	#bcr_billing
	{
		width: 100%;
		padding: 0 60px;
		font-size: 9px;
		color: #fff;
		text-align: center;
		line-height: 1.4;
	}
		#bcr_legal a,
		#bcr_billing a
		{
			color: #fff;
			text-decoration: underline;
		}
	#bcr_rating_wrapper
	{
		width: 182px;
		height: 66px;
		margin: 10px auto;
		padding: 0;
		list-style-type: none;
	}
		#bcr_rating_wrapper li { float: right; }
		#bcr_rating_wrapper li:first-child { float: left; }
			#bcr_rating_wrapper li img { display: block; }


	#bcr_tab_entry.bcr_active, #bcr_tab_rules.bcr_active { background-position: 0 0; cursor: default; }

	#bcr_entry.bcr_active, #bcr_rules.bcr_active { display: block; }
	
	#bcr_entry table, #bcr_entry p { line-height: 1.2; margin-bottom: 12px; }
	#bcr_table_1 input { width: 250px; font-size: 12px; }
	#bcr_table_1 .bcr_left { width: 146px; }
	#bcr_table_1 td { line-height: 32px; vertical-align: middle; }
	#bcr_table_2 td { font-size: 10px; vertical-align: top; }
	#bcr_table_2 { margin-bottom: 0 !important; }
	#bcr_table_2 .bcr_left { width: 25px; }
	#bcr_table_2 .bcr_right { padding-top: 2px; }
	#bcr_agree { font-size: 10px; }
	#bcr_agree a { color: #000; text-decoration: underline; }
#bcr_submit { display: block; margin: 0 auto; cursor: pointer; }

#bcr_rules 
{ 
	overflow: auto;
	text-align: justify;
}
	#bcr_rules p { margin: 0 0 20px 0; }
	#bcr_rules ol 
	{ 
		padding-left: 20px;
	}
	#bcr_rules li 
	{ 
		margin: 0 0 20px 0;
		text-justify: inter-word;
	}
.bcr_launch_rules { cursor: pointer; text-decoration: underline; }
	.bcr_launch_rules:hover { color: #fcff00; }
#bcr_sorry { display: none; width: 396px; height: 104px; z-index: 999; background: transparent url('../images/sorry.png') no-repeat center center; text-indent: -9999px;  }
#bcr_thanks { display: block; margin: 0 auto; }
#bcr_errors { display: none; margin: 20px 0 0 0 !important; text-align: center; font-size: 12px; color: #ff0000; }

@media (max-width: 699px)
{
	#bcr_headline,
	#bcr_txt,
	#bcr_cta a,
	#bcr_tv,
	#bcr_phone
	{
		position: relative !important;
		top: auto !important;
		left: auto !important;
		margin: 0 auto 20px auto !important;
	}
	
	#bcr_main { width: 300px; padding-top: 10px; }
		#bcr_top { height: auto; }
			#bcr_headline { width: 290px; height: 44px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
			#bcr_txt { width: 290px; height: 27px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
			#bcr_tv { width: 290px; height: 281px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_footer { height: auto; padding-bottom: 20px; }
			#bcr_legal, #bcr_billing { padding: 0 10px; }
		
	#bcr_tab_wrapper { width: 300px; padding-top: 26px; }
		#bcr_box, #bcr_box div { width: 100%; }
			#bcr_box div { padding: 19px; }
			
		#bcr_table_1 td { display: block; }
		
	#bcr_sorry { width: 255px; height: 67px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_tab_entry { left: 10px; }
	#bcr_tab_rules { left: 150px; }
	#bcr_thanks { width: 255px; height: 55px; }
	#bcr_txt { width: 255px; height: 155px; background-image: url('../images/txt_mobile.png'); }
}